%define name ethemes 
%define version 1.1
%define release 7mdk

Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Summary:  Themes for Enlightenment
Summary(fr): Themes pour Enlightenment
Group: Graphical desktop/Enlightenment
Source:  ethemes-%{version}.tar.bz2
Icon: ethemes-logo.xpm
BuildRoot: %{_tmppath}/%{name}-%{version}
Requires:  enlightenment >= 0.16
BuildArchitectures: noarch
URL: http://e.themes.org

%description
This package contains some nice themes for Enlightenment.

%description -l fr
Ce package contient des thmes pour Enlightenment.

%prep
%setup -q -n  %{name} 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/enlightenment/themes/
cp -a * $RPM_BUILD_ROOT%{_datadir}/enlightenment/themes/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%{_datadir}/enlightenment/themes/Jedi
%{_datadir}/enlightenment/themes/Absolute_E
%{_datadir}/enlightenment/themes/ApplePlatinum
%{_datadir}/enlightenment/themes/BeOS
%{_datadir}/enlightenment/themes/Aliens
%{_datadir}/enlightenment/themes/Blue_OS
%{_datadir}/enlightenment/themes/minEguE
%{_datadir}/enlightenment/themes/GTK+


%changelog
* Thu Aug  3 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.1-7mdk
- BM + macroszification

* Mon Apr 10 2000 Daouda Lo <daouda@mandrakesoft.com> 1.1-6mdk
- add some themes (the Jedi one is amazing)
- fix group

* Wed Nov 10 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- Updated Absolute_E(DR0.16, 10/23/99) 
- Removed Aztekr
- Updated ApplePlatinum(DR0.15, 08/08/99)
- Updated BeOS(DR0.15, 08/12/99)
- Added Aliens(DR0.15, 10/03/99)
- Added Blue_OS theme(DR0.16, 10/19/99) 
- Added minEguE theme(DR0.16, 10/20/99)
- Added GTK+ theme(DR0.16, 10/13/99) 
- Added URL.

* Fri Jul 30 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- put -l fr in the french description.
- added an icon.

* Fri Apr 30 1999 Alexandre Dussart <adussart@mandrakesoft.com>
- First packaging.
